- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# ethip_hdr Struct Reference

## Public Member Functions
| PACK_STRUCT_FIELD (struct ip_hdr ip)
| PACK_STRUCT_FIELD (struct eth_hdr eth)

## Detailed Description

Definition at line 76 of file arp.c.

## Member Function Documentation

ethip_hdr::PACK_STRUCT_FIELD | ( | struct ip_hdr | ip | ) |

ethip_hdr::PACK_STRUCT_FIELD | ( | struct eth_hdr | eth | ) |

The documentation for this struct was generated from the following file:

- src/sys/net/netif/arp.c